### Constant

# GtkACCESSIBLE_ATTRIBUTE_STRETCH

#### Declaration

    #define GTK_ACCESSIBLE_ATTRIBUTE_STRETCH "stretch"

#### Description

An attribute for the font stretch type.

Possible values are:

- `GTK_ACCESSIBLE_ATTRIBUTE_STRETCH_ULTRA_CONDENSED`
- `GTK_ACCESSIBLE_ATTRIBUTE_STRETCH_EXTRA_CONDENSED`
- `GTK_ACCESSIBLE_ATTRIBUTE_STRETCH_CONDENSED`
- `GTK_ACCESSIBLE_ATTRIBUTE_STRETCH_SEMI_CONDENSED`